跳轉到主要內容
POST
/
identity
/
bankcard
/
check-4e
Bankcard Check 4E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-4e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "id_card": "<string>",
  "bank_card": "<string>",
  "cert_type": 123,
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

授權

Authorization
string
header
必填

標頭

accept
enum<string>

Specifies the format of the response from the server.

可用選項:
application/json,
application/x-ndjson

主體

application/json
name
string
必填

name.

phone
string
必填

Mobile phone number.

id_card
string
必填

Id of the registration certificate, consistent with the certificate type specified in the cert type parameter.

bank_card
string
必填

Bank card.

cert_type
number

Certificate type, please confirm that the certificate is the type of the certificate used for account opening. The certificate information not used for account opening cannot be verified.

encryption
object[]

回應

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.